Appeler
D-Link Switch 1000/100/10MBit 48xSFP 2xTP 4xSFP+

D-Link Switch 1000/100/10MBit 48xSFP 2xTP 4xSFP+

D-Link Switch 1000/100/10MBit 48xSFP 2xTP 4xSFP+. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.

  • Type de commutateur : Géré
  • Banc de commutateurs : L3
  • Qualité de service (QoS) : Oui
  • Gestion basée sur le web : Oui
  • Inspection ARP : Oui
  • Journal des événements du système : Oui
  • Support MIB : RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
  • Quantité d'emplacements de modules SFP : 48
2373.00€ TVAC
087 11 10 28

Réponse sous 24h

Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.